spec:
- xextproto:
    version: 7.3.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hfzhlsfg7puryx5xxhdgdqbnopswjpuqmk4hltiqrkosbgszjnyq====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: k76acnhecoy2th3dsqiw7kcix2pb7wqg
    full_hash: osjjbrilk7jabr25atm2sgrney34wwhg
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: duu2ft3wjrig5rlkprljwhn4pyronieh
    full_hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 39286bad339703ef34d1a9a00d883e1f97a5b8c40f9064c1498ef38de58638a3
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/xextproto-7.3.0-k76acnhecoy2th3dsqiw7kcix2pb7wqg
  relative_rpaths: false
